/**
 *Created by cuiliqiang on 2018/3/12
 * 活动工具抽奖数据
 */
import { Data } from "../../Data";

export class DoJoinData extends Data {
    /**
     * 所需积分
     */
    // public needCredits: number;

    /**
     * 订单ID
     */
    public orderId: number;

    public update(data: any): void {
        if (!data) {
            return;
        }
        super.update(data);
        // this.needCredits = data.needCredits;
        this.orderId = data.data;
    }
}